Summary: Visualization Tool for Geant4
Name: dawncut
Version: 1_52a
Release: 1a
Copyright: GPL
Vendor: JLC
Group: System Environment/Libraries
Source: ftp://rhodes.fuis.fukui-u.ac.jp/pub/graphics/fukui_graphics_system/dawncut_%{version}.taz
BuildRoot: %{_tmppath}/%{name}-root
Prefix: /usr/local

%description

Visualization Tool for Geant4.
If you are a Geant4 user but cannot afford any commercial
visualization tool, you should install dawncut.

%prep
%setup -n dawncut_%{version}

%build

make 

%install
mkdir -p $RPM_BUILD_ROOT%{prefix}/bin
install -c -m 755 dawncut $RPM_BUILD_ROOT%{prefix}/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc README HISTORY* *.html samples
%{prefix}/bin/*

%changelog
* Tue Jan 13 2004 Keisuke Fujii <keisuke.fujii@kek.jp> 1.52a-1a
- 1st release on MacOSX 10.3

* Wed May 21 2003 Kotoyo Hoshina <hoshina@post.kek.jp>
- 1st dawncut rpm of version 1.51a on macosx

